export const page_editorjs = {
    time: 1570049276548,
    blocks: [
        {
            type: "header",
            data: {
                text: "О компании",
                level: 2
            }
        },
        {
            type: "paragraph",
            data: {
                text:
                    "Юридическая компания <b>«DE URE consult»</b> основана в 2011 году и уже более 7 лет обеспечивает профессиональное юридическое, бухгалтерское сопровождение и услуги HR консалтинга организациям и предпринимателям Кыргызстана, странам СНГ, ближнего и дальнего зарубежья.<br/> Комплексный подход"
            }
        },
        {
            type: "paragraph",
            data: {
                text:
                    "Заключив соглашение на оказание услуг, клиент получает в распоряжение целую команду профессионалов, обладающих знаниями и большим практическим опытом в различных областях права и финансов Кыргызской Республики, что гарантирует максимальную эффективность в эффективные сроки."
            }
        },
        {
            type: "paragraph",
            data: {
                text:
                    "<b>Профессионализм и компетентность</b><br/>Отличное знание налогового законодательства и понимание правовых особенностей ведения бизнеса в Кыргызстане, позволют «DE URE consult» оказывать юридическое сопровождение бизнеса самых разных направлений и всех форм собственности: микрофинансовые организации, недропользование, строительство и проектирование, торговля, сервис, некоммерческие организации."
            }
        },
        {
            type: "paragraph",
            data: {
                text:
                    "<b>Гибкая ценовая политика</b><br/>Пакет оказываемых услуг определяется в зависимости от потребностей и особенностей бизнеса каждого клиента."
            }
        },
        {
            type: "paragraph",
            data: {
                text:
                    "Миссия <b>«DE URE consult»</b> – обеспечивать качественные услуги, предоставляя клиентам возможность сосредоточиться на развитии бизнеса, освободив от решения юридических вопросов."
            }
        },
        {
            type: "delimiter",
            data: {}
        },
        {
            type: "paragraph",
            data: {
                text: "<b>Ценности Компании</b>"
            }
        },
        {
            type: "list",
            data: {
                style: "unordered",
                items: [
                    "Клиент – наша главная ценность. Мы выстраиваем отношения с клиентом на уровне партнерства: взаимное уважение, доверие и желание преуспевать вместе.",
                    "Ответственность – мы готовы брать на себя решение сложных задач.",
                    "Непрерывный профессиональный рост – нам крайне важно постоянно учиться, получать новые знания и открывать новые возможности для партнеров.",
                    "Гарантия конфиденциальности  - основной принцип нашей профессиональной этики.",
                    "Социальная ответственность - забота об экологии и снижение негативного воздействия на окружающую среду включены во все бизнес-процессы компании - это делает нас и окружающий мир лучше."
                ]
            }
        }
    ],
    version: "2.15.0"
};

export default page_editorjs;
